Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002322 [JEDI VCL] 00 JVCL Components minor always 2004-11-17 16:22 2004-11-19 00:21
Reporter nestor View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002322: TjvFormStorage unable to restore persistent “storedprops”
Description When TjvFormStorage.Appstorage is linked to a TJvAppIniFileStorage, it seems to save persistent properties "storedprops" like “Font” but doesn’t restore it any more.
Additional Information
Tags No tags attached.
Attached Files zip file icon Project1.zip [^] (2,724 bytes) 2004-11-18 04:03

- Relationships

-  Notes
(0005648)
jfudickar (developer)
2004-11-18 00:57

Can you build a small sample for this.

Greetings and thanks
Jens
(0005655)
jfudickar (developer)
2004-11-18 15:25

Thanks for the sample.

The fix is uploaded to cvs.

Please check and give me a feedback.
(0005656)
nestor (reporter)
2004-11-18 23:54

it is now resolved.
Thank you Jens

- Issue History
Date Modified Username Field Change
2004-11-17 16:22 nestor New Issue
2004-11-18 00:57 jfudickar Note Added: 0005648
2004-11-18 00:58 jfudickar Issue Monitored: jfudickar
2004-11-18 04:03 nestor File Added: Project1.zip
2004-11-18 04:03 nestor Issue Monitored: nestor
2004-11-18 15:24 jfudickar Status new => assigned
2004-11-18 15:24 jfudickar Assigned To => jfudickar
2004-11-18 15:25 jfudickar Note Added: 0005655
2004-11-18 15:25 jfudickar Status assigned => feedback
2004-11-18 23:54 nestor Note Added: 0005656
2004-11-19 00:21 jfudickar Status feedback => resolved
2004-11-19 00:21 jfudickar Fixed in Version => 3.00 BETA 2
2004-11-19 00:21 jfudickar Resolution open => fixed
2004-11-24 06:59 nestor Issue End Monitor: nestor


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker